Attributes JSON REST UI

Attribute | Value
--- | ---

##### Resource ID / URL

##### Method

GET POST PUT DELETE

##### Request Header

#### Request Body

Send x x x x x x x x x x x

#### Result

##### Status Code

##### Response Header

##### Response Body

Clear

### ACME oneM2M CSE

### Keyboard Shortcuts

Keys | Function
--- | ---
Ctrl-R | Reload the current node
Ctrl-C | (Re-) Connect to the CSE / Reload
Ctrl-H | Toggle attributes' short / long names display
Cursor keys / Return key | Work on the resource tree

Available on GitHub

### ACME oneM2M CSE Web UI Settings

### View Settings

Toggle Attribute Name Style

### Request Error

Oops! Something went wrong.